/* Localized versions of Info.plist keys */

CFBundleName = "Copier les éléments sur les ordinateurs";
NSHumanReadableCopyright = "Copyright 2005-2008 Apple Inc.";

AMName = "Copier les éléments sur les ordinateurs";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action copie les éléments de disque de l’action précédente sur les ordinateurs choisis.";